@charset "utf-8";
/* CSS Document */



html,body {
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	background-color:#ececec;
	width:100%;
	height:100%;
	
	background-repeat:repeat-x;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px; 
}

.HomepageSidebar-box{
	position: relative;
	width: 270px;
	background-color:#cfd0d4;
	z-index: 1;
	margin-bottom:4px;
	padding:5px;
	color:#000000;
}

#HomepageSidebar-box a {
	background-color:#cfd0d4 ;
	display:block;
	margin-bottom:4px;
	padding:5px;
	color:#000000;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
	
	
#HomepageSidebar-box a:hover{
	background-color:#ffa02f ;
	display:block;
	margin-bottom:4px;
	padding:5px;
	color:#ffffff;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}




.RegionAlert-box{
	position: relative;
	background-color:#cfd0d4;
	z-index: 1;
	margin-bottom:4px;
	padding:5px;
	color:#000000;
}

#RegionAlert-box a {
	background-color:#cfd0d4 ;
	display:block;
	margin-bottom:4px;
	padding:5px;
	color:#000000;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
	
	
#RegionAlert-box a:hover{
	background-color:#ffa02f ;
	display:block;
	margin-bottom:4px;
	padding:5px;
	color:#ffffff;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

.sidebar-box{
	position: relative;
	width: 260px;
	background-color:#cfd0d4;
	z-index: 1;
	margin-bottom:4px;
	padding:5px;
	color:#000000;
	line-height:20px;	
}

#sidebar-box a {
	background-color:#cfd0d4 ;
	display:block;
	margin-bottom:4px;
	padding:5px;
	color:#000000;
	line-height:20px;	
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
	
	
#sidebar-box a:hover{
	background-color:#ffa02f ;
	display:block;
	margin-bottom:4px;
	padding:5px;
	color:#ffffff;
	line-height:20px;	
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}



.MemberBtn{
	font-family: Verdana, Geneva, sans-serif;
	text-align:center;
	display:inline-block;
	width: 200px;
	padding: 5px 8px;
	color: white;
	background-color:#ffa02f;
	text-decoration: none;
	font-weight: bold;
	font-size: 11px;
}
.MemberBtn:hover{
	background-color:#C00;
}




.DownloadBtn{
	font-family: Verdana, Geneva, sans-serif;
	text-align:center;
	display:inline-block;
	padding: 5px 8px;
	color: white;
	background-color:#ffa02f;
	text-decoration: none;
	font-weight: bold;
	font-size: 11px;
}
.DownloadBtn:hover{
	background-color:#C00;
}


.CartBtns{
	font-family: Verdana, Geneva, sans-serif;
	text-align:center;
	display:inline-block;
	padding: 3px 5px;
	color: white;
	background-color:#ffa02f;
	text-decoration: none;
	font-size: 11px;
	font-weight: bold;

}

.CartBtns:hover{
	background-color:#C00;
	color: white;

}



.CartBtnsConfirm{
	font-family: Verdana, Geneva, sans-serif;
	text-align:center;
	display:inline-block;
	padding: 8px 10px;
	border:0px;
	color: white;
	background-color:#ffa02f;
	text-decoration: none;
	font-size: 14px;
	font-weight: bold;

}

.CartBtnsConfirm:hover{
	background-color:#C00;
	color: white;

}
#mainframe {
	position:relative;
  	left: 50%;
    margin-left: -550px; /*set to a negative number 1/2 of your width*/
	width: 1100px;
	height:375px;
	} 
	
	
#curvetitle {
	width: 415px;
	height:355px;
	position:absolute;
  	left: 50%;
	top:0px;
    margin-left: -550px; /*set to a negative number 1/2 of your width*/
	text-align:center;
	z-index: 2;
}


#rotatingimage {
	height:290px;
	width: 1100px;
	z-index: 0;
	top:50px;
    position: absolute;
    left: 50%;
    margin-left: -550px; /* Negative half of width. */	
}


.bk_headerbreak {
	/*background-image:url('/interface/bk_headerbreak.png');*/
	vertical-align:top;
	background-repeat:no-repeat;
}

select {
    overflow:hidden;
    width: 120%;
}
.country-field {
	-webkit-appearance: button;
 	-webkit-border-radius: 0px;
  	-webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);
  	-webkit-padding-end: 20px;
	-webkit-padding-start: 2px;
  	-webkit-user-select: none;
	-moz-appearance: button;
	
  	background-image: url(../interface/arrow_down.png);
	background-color: #ffa119;
 	background-position: center right;
  	background-repeat: no-repeat;
  	border: 1px solid #ffa119;
	
	text-indent:10px;
    vertical-align:top;

	
	width:270px;
	height:35px;
	color: #ffffff;
  	font-size: 16px;
  	margin: 0;
	overflow: hidden;
	padding-top: 4px;
	padding-bottom: 1px;
	text-overflow: ellipsis;
	white-space: nowrap;
	
}


.container {
    height: 100%;
}

#container #header {
    height: 136px;
}

#container #middle {
    height: 100%;

}

#container #footer {
	height:60px;
	vertical-align:top;
}

.mainmenu {
	position: absolute;
	width:100%;
	height: 42px;
    top: 136px;
    z-index: 999;
}


#myDiv {

-webkit-transition: all 0.5s ease-out 0s;
-moz-transition: all 0.5s ease-out 0s;
-ms-transition: all 0.5s ease-out 0s;
-o-transition: all 0.5s ease-out 0s;
transition: all 0.5s ease-out 0s;
	
-webkit-opacity: 0.55;
-moz-opacity: 0.55;
opacity: 0.55;
filter: alpha(opacity=55);


}

#myDiv:hover { 
-webkit-opacity: 1;
-moz-opacity: 1;
opacity: 1;
}


#myDiv2 {
-webkit-transition: all 0.5s ease-out 0s;
-moz-transition: all 0.5s ease-out 0s;
-ms-transition: all 0.5s ease-out 0s;
-o-transition: all 0.5s ease-out 0s;
transition: all 0.5s ease-out 0s;

-webkit-opacity: 0;
-moz-opacity: 0;
opacity: 0;


filter: alpha(opacity=0); 
}


#myDiv2:hover { 
-webkit-opacity: 0.40;
-moz-opacity: 0.40;
opacity: 0.40;

filter: alpha(opacity=40); 

}

#myDivFade {

-webkit-transition: all 0.3s ease-out 0s;
-moz-transition: all 0.3s ease-out 0s;
-ms-transition: all 0.3s ease-out 0s;
-o-transition: all 0.3s ease-out 0s;
transition: all 0.3s ease-out 0s;

-webkit-opacity: 0;
-moz-opacity: 0;
opacity: 0;
}

#myDivFade:hover { 
-webkit-opacity: 1;
-moz-opacity: 1;
opacity: 1;

}



#dhtmltooltip{
position: absolute;
left: -300px;
width: 150px;
border: 1px solid black;
padding: 2px;
background-color: lightyellow;
visibility: hidden;
z-index: 100;
font-family: Verdana, Geneva, sans-serif;
font-size: 11px;
color: #000000;
/*Remove below line to remove shadow. Below line should always appear last within this CSS*/
filter: progid:DXImageTransform.Microsoft.Shadow(color=gray,direction=135);
}

#dhtmlpointer{
position:absolute;
left: -300px;
z-index: 101;
visibility: hidden;

}


/* backgrounds */

.bk_white {
	background-color:#FFFFFF;
}
.bk_black {
	background-color:#000000;	
}
.bk_grey {
	background-color:#2c2c2e;
}
.bk_grey2 {
	background-color:#	;
}
.bk_red {
	background-color:#C80000;
}

.bk_00 {
	background-color:#000000;
}

.bk_01 {
	background-color:#FFA02F;
}	
.bk_02 {
	background-color:#a4a7ac;
}	
.bk_03 {
	background-color:#4D4F53;
}
.bk_04 {
	background-color:#CDCDCD;
}	
.bk_05 {
	background-color:#2b2b2b;
}	

.bk_06 {
	background-color:#cfd0d4;
}	

.bk_07 {
	background-color:#dfe0e1;
}	



.bk_videotitle {
	background-image:url('/interface/bk_videotitle.png');
	vertical-align:top;
	background-repeat:no-repeat;
	height:22px;
	width:180px;
	padding:2px;
	text-transform: uppercase;
	
	
}

.bk_footer {
	background-image:url('/interface/bk_footer.png');
	background-repeat:repeat-x;
	height:200px ;
	}

.bk_vbar {
	background-image:url('/interface/pixel_white.png');
	background-repeat:repeat-y;
	background-position:center;
	}

.bk_searchbar {
	background-image:url('/interface/bk_searchbar.png');
	width: 245px;
	height: 26px;
	background-repeat:no-repeat;
	background-position:top;

	}

.mailing-field {
	border: 1px solid #000000;
	background-color: #4d4f53;
	width:200px;
	height:20px;
	font-family: Verdana, Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #cecece;
	text-decoration: none;
	-moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -khtml-border-radius: 3px;
    border-radius: 3px;
}

.referral-field {
	border: 1px solid #000000;
	background-color: #4d4f53;
	padding:1px;
	height:20px;
	width:300px;

	font-family: Verdana, Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #ffffff;
	text-decoration: none;
	-moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -khtml-border-radius: 3px;
    border-radius: 3px;
}
.referral-field2 {
	border: 1px solid #000000;
	background-color: #4d4f53;
	width:300px;
	padding:1px;
	font-family: Verdana, Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #ffa02f;
	text-decoration: none;
	-moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -khtml-border-radius: 3px;
    border-radius: 3px;
}



.search-field {
	border: 0px;
	background-color: #cecece;
	width:208px;
	height:20px;
	font-family: Verdana, Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
}


.search-field_s {
	border: 1px solid #dbd2c0;
	background-color:#f2eee5;
	width:155px;
	height:20px;
	font-family: Verdana, Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #3f3f3f;
	text-decoration: none;
}

/* border */
.border_white{
	border: 1px solid #FFFFFF;
	}
.border_black{
	border: 1px solid #000000;
	}


.border_red{
	border: 1px solid #C80000;
	}
	
.border_01{
	border: 1px solid #c0c0c0;
	}
	
.border_02{
	border: 1px solid #585858;
	}	
	
.border_03{
	border: 1px solid #565656;
	}
	


.hightext { background-color: #ffffe0;}

ul {
	list-style-image: url(/interface/bullet.png);
}
